## python-aiowaqi 3.1.0

=== debian/changelog ===
python-aiowaqi (3.1.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 22:26:50 +0200

python-aiowaqi (3.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079949)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 22:48:34 +0200
