=== debian/control ===
Source: python-aiowaqi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
 python3-setuptools,
Build-Depends-Indep:
 python3-aresponses,
 python3-covdefaults,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-syrupy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiowaqi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiowaqi.git
Homepage: https://github.com/joostlek/python-waqi

Package: python3-aiowaqi
Architecture: all
Depends:
 python3-aiohttp,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous Python client for WAQI API
 This package provides an asynchronous Python 3 client for the WAQI API, which
 allows to request data about air quality around the world.
 .
 This package is a dependency of Home Assistant.
