=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/joostlek/python-waqi.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS=-v tests

%:
	dh $@ --buildsystem=pybuild --with python3
